﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 15
VisualStudioVersion = 15.0.28307.572
MinimumVisualStudioVersion = 10.0.40219.1
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "TryGit", "TryGit\TryGit.vcxproj", "{46AE7098-62F0-4108-BBBF-55AA1AD2DF53}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|x64 = Debug|x64
		Debug|x86 = Debug|x86
		Release|x64 = Release|x64
		Release|x86 = Release|x86
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{46AE7098-62F0-4108-BBBF-55AA1AD2DF53}.Debug|x64.ActiveCfg = Debug|x64
		{46AE7098-62F0-4108-BBBF-55AA1AD2DF53}.Debug|x64.Build.0 = Debug|x64
		{46AE7098-62F0-4108-BBBF-55AA1AD2DF53}.Debug|x86.ActiveCfg = Debug|Win32
		{46AE7098-62F0-4108-BBBF-55AA1AD2DF53}.Debug|x86.Build.0 = Debug|Win32
		{46AE7098-62F0-4108-BBBF-55AA1AD2DF53}.Release|x64.ActiveCfg = Release|x64
		{46AE7098-62F0-4108-BBBF-55AA1AD2DF53}.Release|x64.Build.0 = Release|x64
		{46AE7098-62F0-4108-BBBF-55AA1AD2DF53}.Release|x86.ActiveCfg = Release|Win32
		{46AE7098-62F0-4108-BBBF-55AA1AD2DF53}.Release|x86.Build.0 = Release|Win32
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {1F46A3A2-1971-4F2A-9C11-24DEACF850EB}
	EndGlobalSection
EndGlobal
